.example-container {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

mat-nav-list {
  width: 60px;
  overflow: hidden;
  transition: width 0.3s;

  h4 {
    opacity: 0;
  }
}

mat-drawer:hover {
  mat-nav-list {
    width: 180px;

    h4 {
      opacity: 1;
      margin: auto 10px;
      transition: all 0.1s ease-in 0.2s;
    }
  }
}

mat-drawer {
  background-color: #3d74a8;
}

mat-icon,
h4 {
  color: white;
}

.footer {
  width: 100%;
  height: 5em;
  position: fixed;
  bottom: 0;
  left: 0;
  font-size: 15px;
  font-family: "Roboto", sans-serif !important;
  padding-top: 0.3em;
  padding-left: 4%;
  z-index: 1000;
  font-weight: 400;
  background-color: white;
}

.botaoDicas {
  border-color: #3d74a8 !important;
  border: solid 1px;
  color: #3d74a8;
  box-shadow: none;
  border-radius: 0%;
}

.botaoIniciar {
  background-color: #3d74a8;
  color: white;
  box-shadow: none;
  border-radius: 0%;
}

.mr-1 {
  margin-right: 1em;
}

@media screen and (max-width: 730px) {

  .mr-1 {
    margin-right: 0;
    margin-bottom: 0.5em;
  }

  .footer {
    height: 6.5em;
  }
}
